/* CSS Document */

html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

body {
	margin: 0px;
	padding: 0px;
}
/* ---------------- レイアウト ---------------- */
#containers {
	width:1200px;
	margin:0 auto;
}

#headers {
	width: 1200px;
	background-image: url(../img/common/headback.jpg);
	background-repeat: repeat-x;
	height: 136px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#topbox {
	width: 1200px;
	height:434px;
	background-image: url(../img/top/topback2.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#subhead {
	width: 1200px;
	height: 83px;
	background-image: url(../img/common/sub_headback.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ---------------- ヘッダー ---------------- */
#head {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#head h1{
	width:250px;
	height:136px;
	float:left;
	display:inline;
}
#head h1 a{
	width: 250px;
	height: 136px;
	display: block;
	overflow: hidden;
	text-indent:100%;
    white-space:nowrap;
	background-image: url(../img/common/head_name.jpg);
	background-repeat: no-repeat;
}
#headright {
	width:710px;
	float:left;
}
#head #minimenu{
	margin-top:15px;
	height:14px;
}
#head #minimenu ul{
	margin-left:560px;
	list-style:none;
}
#head #minimenu li{
	float:left;
	font-size:10px;
	font-family:"メイリオ", "Meiryo UI";
}
#head #minimenu li a{
	color: #333;
	text-decoration: none;
	background-image: url(../img/common/linkmark.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}
#head #minimenu li a:hover{
	color:#06C;
	text-decoration:underline;
}
#head #headcatch{
	clear: both;
	font-family: "メイリオ", "Meiryo UI";
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-top: 20px;
}
#head #headmenu{
	width:706px;
	margin-top:15px;
	list-style:none;
}
#head #headmenu li{
	float:left;
}
#head #headmenu li a{
	height: 40px;
	display: block;
	overflow: hidden;
	text-indent:100%;
    white-space:nowrap;
	background-image: url(../img/common/headmenu.jpg);
	background-repeat: no-repeat;
}
#head #headmenu li#headmenu_m1 a {width:132px;background-position:0 0;}	
#head #headmenu li#headmenu_m2 a {width:144px;background-position:-132px 0;}	
#head #headmenu li#headmenu_m3 a {width:143px;background-position:-276px 0;}	
#head #headmenu li#headmenu_m4 a {width:144px;background-position:-419px 0;}	
#head #headmenu li#headmenu_m5 a {width:143px;background-position:-563px 0;}	
#head #headmenu li#headmenu_m1 a:hover {width:132px;background-position:0 -40px;}	
#head #headmenu li#headmenu_m2 a:hover {width:144px;background-position:-132px -40px;}	
#head #headmenu li#headmenu_m3 a:hover {width:143px;background-position:-276px -40px;}	
#head #headmenu li#headmenu_m4 a:hover {width:144px;background-position:-419px -40px;}	
#head #headmenu li#headmenu_m5 a:hover {width:143px;background-position:-563px -40px;}	

/* ---------------- サブページ ---------------- */
#sub_title {
	width: 980px;
	margin: 0 auto;
	height: 60px;
}
#pankuzu {
	width: 980px;
	margin: 0 auto;
}
#pankuzu p{
	font-size:10px;
	font-family:"メイリオ", "Meiryo UI";
	line-height:16px;
	color:#FFF;
}
#pankuzu p a{
	color:#FFF;
	text-decoration:none;
}
#pankuzu p a:hover{
	color: #09F;
	text-decoration: underline;
}
#pankuzu strong{
	font-weight: normal;
	margin: 0 10px;
	color: #C4CBFF;
}
#sub_body {
	width: 1200px;
	margin: 0 auto 20px;
	background-image: url(../img/common/bodyback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#sub_left {
	width: 630px;
	float: left;
	margin-left: 110px;
	margin-top: 35px;
}
#sub_right {
	width: 270px;
	float: right;
	margin-right: 110px;
	margin-top: 35px;
}
#sub_menu {
	width: 270px;
	margin-bottom: 20px;
	background-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sub_menu h4{
	width: 250px;
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #265E9B;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sub_menu ul{
	width: 250px;
	list-style:none;
	margin:0 auto 0;
	padding-bottom:3px;
	background-color: #fff;
}
#sub_menu ul li{
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	color: #333;
	background-image: url(../img/common/sub_sidelink.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 7px;
	padding-bottom: 7px;
}
#sub_menu ul li a{
	color:#333;
	text-decoration:none;
	display:block;
}
#sub_menu ul li a:hover{
	color:#265E9B;
	text-decoration:underline;
}
#sub_column {
	width:270px;
	margin-bottom:20px;
}
#sub_column_link a{
	width: 145px;
	height: 20px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image: url(../img/common/bt_column.jpg);
	background-repeat: no-repeat;
	margin-left:115px;
}
#sub_column_link a:hover{
	background-position:0 -20px;
}
#sub_access {
	width:270px;
}
#sub_access_link a{
	width: 111px;
	height: 20px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image: url(../img/common/bt_gmap.jpg);
	background-repeat: no-repeat;
	margin-left: 149px;
}
#sub_access_link a:hover{
	background-position:0 -20px;
}

.sub_txt1 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 12px;
	line-height: 16px;
	margin: 5px;
}
	

/* ---------------- メイン ---------------- */

/* ---------------- ページトップ ---------------- */

/* ---------------- フッター ---------------- */
#footmenu {
	width: 1200px;
	margin: 0 auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	height:40px;
}
#footmenu ul{
	list-style:none;
	margin-left:110px;
	margin-top:12px;
}
#footmenu ul li{
	float:left;
	font-size:12px;
	font-family:"メイリオ", "Meiryo UI";
}
#footmenu ul li a{
	color: #333;
	text-decoration: none;
	background-image: url(../img/common/linkmark.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin-right:20px;
}
#footmenu ul li a:hover{
	color:#06C;
	text-decoration:underline;
}
#pagetop {
	width:150px;
	margin-right:120px;
	margin-top:4px;
	float:right;
}
#pagetop a{
	width: 150px;
	height: 35px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image: url(../img/common/pagetop.jpg);
	background-repeat: no-repeat;
}
#pagetop a:hover{
	background-position:0 -35px;
}

#footers {
	width: 1200px;
	margin: 2px auto 0;
	background-color: #476d94;
}
#footbox {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
#footbox .foot_txt1{
	font-family:"メイリオ", "Meiryo UI";
	font-size:14px;
	line-height:20px;
	color:#FFF;
}
#footbox #foot_name1{
	font-family: "メイリオ", "Meiryo UI";
	font-size: 18px;
	color: #FFF;
	width: 160px;
	float: left;
	padding-top: 37px;
	padding-bottom: 37px;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #98B3CD;
}
#footbox #foot_copy{
	clear:both;
	font-family:"メイリオ", "Meiryo UI";
	font-size:10px;
	color:#FFF;
	text-align:right;
	padding-top:20px;
}

/* ---------------- パンクズ ---------------- */

/* ---------------- ゴール ---------------- */
